August 23, 2010

phpMyAdmin updates close vulnerabilities

The latest 3.3.5.1 and 2.11.10.1 releases of the phpMyAdmin database administration tool address one critical and several serious security vulnerabilities, including an issue that could allow unauthenticated users to execute arbitrary code

Read more at The H
Click Here!